@-webkit-keyframes menu-slide {
	from {
		opacity: 0;
		-webkit-transform: translateX(320px);
	}
	to {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}
@-moz-keyframes menu-slide {
	from {
		opacity: 0;
		-moz-transform: translateX(320px);
	}
	to {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}
@-o-keyframes menu-slide {
	from {
		opacity: 0;
		-o-transform: translateX(320px);
	}
	to {
		opacity: 1;
		-o-transform: translateX(0);
	}
}
@keyframes menu-slide {
	from {
		opacity: 0;
		transform: translateX(320px);
	}
	to {
		opacity: 1;
		transform: translateX(0);
	}
}
@media all and (max-width:840px) {
	.header {
		padding:0;
	}
	.header-logo {
		top:4px;
	}
	.menu {
		height: auto;
		margin:0;
	}
	.site-menu {
		display: none;
		background-color: #222120;
		position: absolute;
		top: 57px;
		right: 0;
		width: 300px;
		max-width: 80%;
		padding: 20px 55px 10px 10px;
		color: #fff;
		text-shadow: none;
		box-shadow: -10px 5px 13px rgba(0, 0, 0, 0.1);
	}
	.active > .site-menu {
		display: block;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);

		-webkit-animation:menu-slide 0.4s;
		-moz-animation:menu-slide 0.4s;
		-o-animation:menu-slide 0.4s;
		animation:menu-slide 0.4s;
	}
	.site-menu > .menu-item {
		text-shadow:none;
		display: block;
		font-weight: normal;
		line-height: inherit;
		border-bottom: 1px solid #dadada;
		font-size: 1.08rem;
		position: relative;
	}
	.site-menu > .menu-item > a {
		padding: 16px 2px;
		width: 100%;
	}
	.site-menu > .menu-item:hover {
		background-color:#3b3b3b;
	}
	.site-menu > .menu-item.current-menu-item {
		background-color:rgb(56, 58, 58);
	}
	.site-menu > .menu-item:hover:after,
	.site-menu > .menu-item:after {

		width: 9px;
		height: 13px;
		background-image:url('../img/menu-arrow-right.png');
		position: absolute;
		right: 5px;
		top:40%;
		opacity: 1;
		bottom: auto;
		left: auto;
		background-color: transparent;
		-webkit-animation:none;
		animation:none;
	}

	.site-menu > .menu-item:last-of-type {
		border-bottom: none;
	}
	.view {
		margin-top:56px;
	}
	.burger {
		width: 35px;
		cursor: pointer;
		float: right;
		padding:10px;
	}
	.burger:active {
		background-color:#dadada;
	}
	.active > .burger:active .burger-stripe {
		background-color:#dadada;
	}
	.burger-stripe {
		width: 100%;
		height: 3px;
		background-color: #444;
		margin: 7px 0;
	}
	.burger-stripe-first,
	.burger-stripe-middle,
	.burger-stripe-last {
		-webkit-transition: transform 0.3s;
		-o-transition: transform 0.3s;
		transition: transform 0.3s;
	}
	.active > .burger {
		background-color: #182121;
	}
	.active .burger-stripe {
		background-color:#fff;
	}
	.active .burger-stripe-first {
		-webkit-transform: rotate(45deg) translate(7px, 8px);
		-ms-transform: rotate(45deg) translate(7px, 8px);
		-o-transform: rotate(45deg) translate(7px, 8px);
		transform: rotate(45deg) translate(7px, 8px);
	}
	.active .burger-stripe-middle {
		-webkit-transform: scale(0);
		-ms-transform: scale(0);
		-o-transform: scale(0);
		transform: scale(0);
	}
	.active .burger-stripe-last {
		-webkit-transform: rotate(-45deg) translate(7px, -8px);
		-ms-transform: rotate(-45deg) translate(7px, -8px);
		-o-transform: rotate(-45deg) translate(7px, -8px);
		transform: rotate(-45deg) translate(7px, -8px);
	}
	.active .site-menu {
		display: block;
	}
	.card-content {
		margin:0;
	}
	button {
		margin:20px 0;
		padding:30px 0;
	}
	.keyword {
		font-size: 1.08rem;
		margin:8px;
	}
	.col {
		float:none;
		display: block;
		width: 100% !important;
		margin: 0 0 30px;
	}
	.card-horizontal > .card-img {
		height: 250px;
		width: 100%;
		position: relative;
	}
	.card-horizontal > .card-content {
		margin:20px 0;
	}
	.footer-menu {
		margin-top: 40px;
		text-align: center;
	}
	.footer-link {
		text-align: center;
	}
	.page-columns {
		-webkit-columns: 1 !important;
		-moz-columns: 1 !important;
		columns: 1 !important;
	}
	.content {
		margin-right: 20px;
		margin-left: 20px;
	}
	.products, .employees {
		text-align: center;
	}
	.news-article {
		border-bottom: 2px solid #E0E0E0;
		padding-bottom: 20px;
	}
	.news-article:last-of-type {
		border-bottom:none;
	}
	.page-title {
		text-align: center;
	}
	.link-set {
		display: block;
		width: 100%;
		text-align: center;
		margin:0;
		padding:20px 0;
	}
	.link-set a {
		display: block;
		max-width: 250px;
		margin: 20px auto;
	}
	.link-set:nth-child(even) {
		background-color:#cde1e7;
	}
	/*.wrapper, .medium-wrapper {
		width: auto;
		margin-left:20px;
		margin-right: 20px;
	}*/
	.col-separator {
		box-shadow:none;
	}
	.footer {
		text-align: center;
	}
	.footer-logo {
		width: 100%;
		-webkit-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
		background-repeat: no-repeat;
		background-position: center;
	}
}

@media all and (max-width:600px) {
	.small-wrapper {
		width: auto;
		margin-left:20px;
		margin-right: 20px;
	}
	.card-half {
		float: none;
		width: 100%;
	}
}